#签订法律文本列表
[Info]
AllColumnIDs=legal_id∧select∧legal_name∧busi_name∧busi_id∧version∧effective_date∧max_days∧
AllColumnNames=法律文本编号∧选择∧法律文本名称∧功能类型名称∧功能类型编号∧版本号∧生效日期∧宽限期(天)∧
AllColumnNamesEn=legal_id∧Select∧Legal Name∧Busi Name∧Busi Id∧Version∧Effective date∧max_days∧
AllColumnWidths=100∧60∧147∧129∧98∧134∧129∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=0∧2∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=1∧2∧3∧5∧6∧7∧

